<?php
/**
 *   11
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-26 01:43:25
 *
 */
namespace App\Repositories\Wechat;

use App\Repositories\Base\Repository;


class AppRepository extends Repository {

    public function model() {
        return \App\Models\WechatAppModel::class;
    }

    
}
